Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

how to get rid of message You are no longer protected agaist online attacks.

  • 2 svar
  • 3 har dette problem
  • 21 visninger
  • Seneste svar af cor-el

more options

Hello,

I have an old mac 10.4.11. When logging on to firefox there is a message that reads Your version of firefox is no longer protected against online attacks

They won't let me upgrade firefox.

Valgt løsning

Firefox 3.6.17 is compatible with Mac OSX 10.4 and PowerPC architecture; later versions of Firefox don't support either.

Get it here: http://www.mozilla.com/en-US/firefox/all-older.html

Læs dette svar i sammenhæng 👍 0

Alle svar (2)

more options

Valgt løsning

Firefox 3.6.17 is compatible with Mac OSX 10.4 and PowerPC architecture; later versions of Firefox don't support either.

Get it here: http://www.mozilla.com/en-US/firefox/all-older.html

more options

For an unofficial Firefox 4 compatible version (TenFourFox) that runs on PowerPC Macs with OS X 10.4.11 or OS X 10.5.8 you can look at: